@charset "utf-8";
/*
 *
 *  version --- 1.0
 *  updated --- 2017/11/30
 */


.cjSec01{
	padding: 90px 0 0;
}
.cjUl01{margin-left: -110px}
.cjUl01 li{
	float: left;
	width: 33.33%;
	box-sizing: border-box;
	padding-left: 110px;
	margin-bottom: 68px;
}
.cjUl01 .text{}

.cjSec02{
	/*padding: 70px 0 0*/
}
.cjSec02 .hd{
	padding: 68px 0;
	display: flex;
	justify-content: space-between;
	border-top: 2px solid #a3b91f
}
.cjSec02 .hd .p01{
	font-size: 3rem;
	font-weight: bold;
}
.cjSec02 .hd .p02{
	font-size: 2.2rem;
}
.cjUl02{margin-left: -20px}
.cjUl02 li{
	float: left;
	width: 33.33%;
	box-sizing: border-box;
	padding-left: 20px;
	margin-bottom: 68px;
}
.cjUl02 li.two{width: 66.66%}
.cjUl02 .notice{
	font-size: 1.3rem;
	line-height: 24px;
	padding: 10px 0 0px;
}

.cjBanner01{
	background: url(../img/introduction_cj/bg_banner01.jpg)no-repeat center center;
	background-size: cover;
}

.cjSec03{
	padding: 64px 0 120px;
}
.cjSec03 .hd{
	font-size: 3rem;
	font-weight: bold;
	margin-bottom: 64px;
}
.cjUl01 .flex{display: flex;align-items: center;}
.cjUl01 .img02{margin: 16px 0;}
.cjUl01 .notice{font-size: 1.4rem}

/*** タブレット 768x ~ 959px***/
@media screen and (max-width: 1200px) {
	.cjUl01{margin-left: -55px}
	.cjUl01 li{
		padding-left: 55px;
	}
	.cjUl02 .text br{display: none;}

}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
	
	.cjSec01{
		padding: 30px 0 0;
	}
	.cjUl01{margin-left: -20px}
	.cjUl01 li{
		float: none;
		width: 100%;
		box-sizing: border-box;
		padding-left: 20px;
		margin-bottom: 50px;
	}
	.cjUl01 .text br{display: none;}

	.cjSec02{
		/*padding: 70px 0 0*/
	}
	.cjSec02 .hd{
		padding: 25px 0;
		display: block;
		justify-content: space-between;
		border-top: 1px solid #a3b91f
	}
	.cjSec02 .hd .p01{
		font-size: 1.8rem;
		font-weight: bold;
		margin-bottom: 10px;
	}
	.cjSec02 .hd .p02{
		font-size: 1.6rem;
	}
	.cjUl02{margin-left: -20px}
	.cjUl02 li{
		float: none;
		width: 100%;
		box-sizing: border-box;
		padding-left: 20px;
		margin-bottom:50px;
	}
	.cjUl01 li.nobm{margin-bottom: 0}
	.cjUl02 li.two{width: 100%}
	.cjUl02 .notice{
		font-size: 1.1rem;
		line-height: 1.5;
		padding: 5px 0 0px;
	}
	.cjUl01 .notice br,
	.cjUl02 .notice br{display: none;}

	.cjBanner01{
		background: url(../img/introduction_cj/bg_banner01.jpg)no-repeat center center;
		background-size: cover;
	}

	.cjSec03{
		padding: 30px 0;
	}
	.cjSec03 .hd{
		font-size: 1.8rem;
		font-weight: bold;
		margin-bottom: 20px;
	}
	.cjUl01 .flex{display: flex;align-items: center;}
	.cjUl01 .img02{margin: 8px 0;}
	.cjUl01 .notice{font-size: 1.1rem}
	
}